Subject: Re: Databases

From: Adam Theo <[email-masked]>
Date: Tue, 18 Jul 2000 14:59:50 -0400

Hello, Adam Theo here

ah, yes, thank you. yes, it is like my second case, then :)

as i got underway with writing those examples, i began to realize i probably
wasn't making much sense, due to the hodge-podge mess i was typing.

thank you for understanding it :)

--
Adam Theo
[email-masked] - EMail
3617306 (Adam Theo) - ICQ
1 (404) 978 1263 x2974 - VoiceMail/Fax
Proudly Running Linux!

---- Leslie Daigle <[email-masked]> wrote:
> Howdy again,
>
> Not sure I entirely understand how you're conceptualizing this,
> but it is the intention that any organization can operate a Common
> Name
> service offering any range of common name strings, associated with
> whatever data they like.
>
> So, I think the answer is "yes, it's like your second case", although
> perhaps even more general.
>
> Leslie.
>
> Adam Theo wrote:
> >
> > Hello, Adam Theo here
> >
> > okay, to begin my questions, i'll begin with making sure i understand
> > this technology.
> >
> > okay, i've just read through the documents on CNRP at the ietf's
> WG website.
> > and if i understand them correctly, this technology (common names)
> is
> > designed to allow a large number of independent organizations to
> run
> > their own common names databases, correct? as opposed to a single,
> massive
> > database for a single language of common names held and owned by
> a central
> > organization which allows other organizations access to it. ISPs
> and
> > Internet Portals such as Yahoo!, Lycos, Earthlink, RealNames, and
> MSN
> > can run their own CN databases, seperate from each other. so Yahoo!
> can
> > have the CN of 'People Search' point to their own white pages directory,
> > while Earthlink may put their own CN of 'People Search' up for sale
> or
> > aution, for anyone to buy and have point to their own website (like
> how
> > domain names are done today).
> >
> > if this question seems a bit unclear, let me ask it this way. imagine
> > CN's as domain names. does the CN namespace act as a few Top Level
> Domains
> > based on, for example, language (ex: .en, .fr, .ru, .zh, etc.), that
> > a central body holds onto and allows third-party bodies to access,
> modify,
> > and resell like NSI now has to do with .com, .net, and .org to the
> now
> > plethora of new registrars out there, or...
> >
> > does the CN namespace work having these third-party bodies run their
> > very own TLD's, such as .yahoo, .earthlink, .msn, or .real, and each
> > of them does as they wish with their TLD's?
> >
> > from reading the documents, i'm pretty sure it's the second one,
> but
> > i want to make absolutely sure before i continue.
> >
> > thank you all for your help so far.  :)
> >
> > --
> > Adam Theo
> > [email-masked] - EMail
> > 3617306 (Adam Theo) - ICQ
> > 1 (404) 978 1263 x2974 - VoiceMail/Fax
> > Proudly Running Linux!
> >
> > ___________________________________________________________________
> > To get your own FREE ZDNet Onebox - FREE voicemail, email, and fax,
> > all in one place - sign up today at http://www.zdnetonebox.com
>
> --
>
> -------------------------------------------------------------------
> "My body obeys Aristotelian laws of physics."
>    -- ThinkingCat
>
> Leslie Daigle
> [email-masked]
> -------------------------------------------------------------------
>

___________________________________________________________________
To get your own FREE ZDNet Onebox - FREE voicemail, email, and fax,
all in one place - sign up today at http://www.zdnetonebox.com